RubyGems Navigation menu

logcast 0.1.4

Broadcasts logs, including support for Rails version 2.3 through 3.2.

Gemfile
          gem 'logcast', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install logcast -v 0.1.4
  
  
  
  
  
  
  

Licenses:

  • Apache License Version 2.0

Total downloads 6,836

For this version 873

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - February 10, 2014 (5 KB)
  2. 1.0.3 - February 7, 2014 (5 KB)
  3. 1.0.1 - January 3, 2014 (5 KB)
  4. 1.0.0 - January 2, 2014 (5 KB)
  5. 0.2.1 - July 20, 2013 (4.5 KB)
Show all versions (10 total)

Development Dependencies: